path: /srv/mottainai/build/1273156851423701451/build/seed-distro-0.1.package.tar.gz
dependencies: []
compilespec:
  steps: []
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:b3fe7815ec48f83b0ca3a729f18fedf56fa305cbf8abfb57eb09464c7dc330e0
  package:
    id: 0
    name: seed
    version: "0.1"
    category: distro
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: alpine
      version: 3.11.3
      category: distro
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: ""
  sourceassertion: []
  retrieve: []
  outputpath: /srv/mottainai/build/1273156851423701451/build
  unpack: true
  includes:
  - /bin$|/bin/.*
  - /etc$|/etc/.*
  - /home$|/home/.*
  - /lib$|/lib/.*
  - /media$|/media/.*
  - /mnt$|/mnt/.*
  - /opt$|/opt/.*
  - /root$|/root/.*
  - /run$|/run/.*
  - /sbin$|/sbin/.*
  - /srv$|/srv/.*
  - /tmp$|/tmp/.*
  - /usr$|/usr/.*
  - /var$|/var/.*
checksums:
  sha256: 26006a346ff1eee57d80233f0ac4dabd2fd5c8d84ba38395b11730986524681e
sourceassertion: []
compressiontype: gzip
